Subject: bug#6081: 23.1; emacs23 and etach

From: [email-masked]
Date: Tue, 11 May 2010 11:20:11 +0200

>>>>> "RMS" == Richard Stallman <[email-masked]> writes:
>  I made a version of etach.el that works with the current
> Rmail.  But the maintainers did not want to install etach.el,
> so I don't know what to do with it.

You could put it on sourceforge.  I'd have thought that you'd have a plenty of possibilities as to where to file it, and I'm certain I'm not the only one who's interested.

Sorry for late answer, but I had to overhaul my laptop after a bath in coffee -- the keyboard's still not quite right.

Brgds, e.